:root {
  /* pinned */
  --success-color: #069814;
  --success-color-light: #07be1a;
  --icon-color: #cbabff;
  --icon-filter: brightness(0) saturate(100%) invert(69%) sepia(10%)
    saturate(2143%) hue-rotate(213deg) brightness(104%) contrast(102%);
  --header-bg-color: var(--primary-color-dark);
  --sidebar-bg-color: var(--menu-color);
  --bonus-card-bg-color: var(--menu-color);
  --btn-border-color: var(--accent-color);
  --btn-border-color-outline: var(--border-color);
  --btn-round: var(--round-l);
  --btn-text-color: var(--white-color);
  --btn-text-color-outline: var(--white-color);
  --table-head-bg-color: var(--table-1-color);
  --table-head-text-color: var(--text-color);
  --table-cell-bg-color: var(--bg-color);
  --table-cell-text-color: var(--text-color);
  --faq-bg-color: var(--menu-color);
  --faq-divider-color: var(--divider-color);
  --faq-border-color: var(--border-color);
  --faq-round: var(--round-base);
  --base: 1rem;
  --container-width: 1130px;
  --container-padding-x: 15px;
  --header-height: calc(var(--base) * 4);
  --sidebar-width-short: calc(var(--base) * 4);
  --sidebar-width: calc(var(--base) * 20);
  --transition-duration: 0.2s;
  --games-grid-cols: 7;
  --games-grid-cols-mobile: calc(var(--games-grid-cols) * 2);
  --new-game-card-bg-color: linear-gradient(
    180deg,
    rgba(109, 0, 216, 0),
    #47008d
  );
  --seo-content-width: 80%;
  --round-sm: calc(var(--base) * 0.5);
  --round-base: var(--base);
  --round-l: calc(var(--base) * 2);
  --font-primary: "Montserrat", sans-serif;
  --font-secondary: "Arial", sans-serif;
  --font-render-type: swap;
}

* {
  border: none;
  margin: 0;
  padding: 0;
}

*,
:after,
:before {
  box-sizing: border-box;
}

a,
a:link,
a:visited {
  color: inherit;
}

a,
a:hover,
a:link,
a:visited {
  text-decoration: none;
}

aside,
footer,
header,
main,
nav,
section {
  display: block;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
  font-size: inherit;
  font-weight: inherit;
}

ul,
ul li {
  list-style: none;
}

img {
  vertical-align: top;
}

img,
svg {
  height: auto;
  max-width: 100%;
}

address {
  font-style: normal;
}

button,
input,
select,
textarea {
  background-color: transparent;
  color: inherit;
  font-family: inherit;
  font-size: inherit;
}

input::-ms-clear {
  display: none;
}

button,
input[type="submit"] {
  background-color: transparent;
  background: none;
  box-shadow: none;
  cursor: pointer;
  display: inline-block;
}

button:active,
button:focus,
input:active,
input:focus {
  outline: none;
}

button::-moz-focus-inner {
  border: 0;
  padding: 0;
}

label {
  cursor: pointer;
}

legend {
  display: block;
}

body,
html {
  scroll-behavior: smooth;
  scroll-margin-top: 5rem;
}

html {
  font-size: 100%;
}

body {
  background-color: var(--main-theme-color);
  color: var(--text-color);
  font-family: var(--font-primary);
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}

@media screen and (max-width: 1024px) {
  .funbet-b79arm {
    display: none;
  }
}

@media screen and (min-width: 1025px) {
  .funbet-4rjgaf {
    display: none;
  }
}

.funbet-vqkjwv {
  background: var(--menu-color);
  border-radius: var(--border-radius-sm);
}

.funbet-m6zopj {
  overflow-y: hidden;
}

.funbet-v2idrn {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.239), 0 0 1px 0 rgba(0, 0, 0, 0.322);
}

h1,
h2,
h3,
h4 {
  line-height: 120%;
}

p {
  line-height: 140%;
}

h1 {
  font-size: 3rem;
}

@media screen and (max-width: 992px) {
  h1 {
    font-size: 2.5rem;
  }
}

@media screen and (max-width: 576px) {
  h1 {
    font-size: 2rem;
  }
}

h2 {
  font-size: 2.25rem;
}

@media screen and (max-width: 992px) {
  h2 {
    font-size: 2rem;
  }
}

@media screen and (max-width: 576px) {
  h2 {
    font-size: 1.8rem;
  }
}

h3 {
  font-size: 1.6rem;
}

@media screen and (max-width: 992px) {
  h3 {
    font-size: 1.5rem;
  }
}

@media screen and (max-width: 576px) {
  h3 {
    font-size: 1.2rem;
  }
}

p {
  font-size: 1rem;
}

@media screen and (max-width: 992px) {
  p {
    font-size: 1rem;
  }
}

@media screen and (max-width: 576px) {
  p {
    font-size: 1rem;
  }
}

.funbet-8as4uu {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .funbet-8as4uu {
    max-width: 100%;
  }
}

.funbet-7tmutk,
body,
html {
  height: 100%;
}

.funbet-qlnxk8 {
  bottom: 0;
  height: 100%;
  left: 0;
  max-width: var(--sidebar-width-short);
  position: fixed;
  top: 0;
  transform: scaleX(1);
  transition: 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.funbet-qlnxk8.funbet-1lafiv {
  display: block;
  max-width: var(--sidebar-width);
  transform: scaleX(var(--sidebar-width));
}

.funbet-qvexe5 {
  display: flex;
  flex-direction: column;
  height: 100%;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  transition: 0.25s;
  width: 100%;
}

.funbet-qvexe5.funbet-1lafiv {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
}

.funbet-bgo7zg {
  height: var(--header-height);
  left: 0;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  position: fixed;
  right: 0;
  top: 0;
  transition: transform 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.funbet-bgo7zg.funbet-1lafiv {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
  transform: scaleX(calc(100% - var(--sidebar-width)));
}

.funbet-bgo7zg.funbet-1lafiv .funbet-nuq89e {
  display: none;
}

.funbet-gvw5aq {
  padding-top: calc(var(--header-height) + 1rem);
}

@media screen and (max-width: 1024px) {
  .funbet-bgo7zg,
  .funbet-qvexe5 {
    margin-left: 0;
    max-width: 100%;
  }
}

.funbet-7ahbpa {
  background: var(--sidebar-bg-color);
  display: block;
}

.funbet-7ahbpa.funbet-1lafiv .funbet-nuq89e {
  display: inline-block;
}

.funbet-7ahbpa.funbet-1lafiv .funbet-f5b7ek {
  display: flex;
}

.funbet-7ahbpa.funbet-1lafiv .funbet-ispmrn {
  transform: translateY(0);
  visibility: visible;
}

.funbet-q94tdb {
  align-items: center;
  background: var(--fh-bg-color);
  display: flex;
  height: var(--header-height);
  max-height: var(--header-height);
}

.funbet-7ahbpa .funbet-nuq89e {
  display: none;
  margin: 0 auto;
  transform: translateX(calc(var(--header-height) * -1 / 2));
}

.funbet-f5b7ek {
  display: none;
  flex-direction: column;
  height: 90%;
  justify-content: space-between;
  max-height: 90%;
  overflow-y: scroll;
  padding: 1rem 0.5rem;
}

.funbet-f5b7ek::-webkit-scrollbar {
  width: 0;
}

.funbet-0uw80z {
  align-items: center;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin: 1rem 0;
  padding: 0 0.5rem;
}

.funbet-0uw80z.funbet-1lafiv {
  display: none;
}

.funbet-ijxm0w {
  filter: var(--button-text-color);

  max-width: 1.5rem;
  min-width: 1.5rem;
}

.funbet-oowjuc {
  align-items: center;
  aspect-ratio: 1/1;
  background: transparent;
  border-radius: var(--round-sm);
  display: flex;
  height: auto;
  justify-content: center;
  transition: var(--transition-duration);
  width: 3rem;
}

.funbet-cyid1k {
  max-width: 40px;
}

.funbet-i88x8f {
  display: inline-flex;
  justify-content: center;
  padding: 5px 0;
  width: 100%;
}

.funbet-i88x8f svg {
  color: var(--success-color-light);
}

.funbet-gcx0ts {
  border-bottom: 1px solid var(--divider-color);
}

.funbet-5gmlmh {
  border-top: 1px solid var(--divider-color);
}

@media (any-hover: hover) {
  .funbet-oowjuc:hover {
    background: var(--menu-color);
  }
}

@media screen and (max-width: 1024px) {
  .funbet-7ahbpa {
    display: none;
  }
  .funbet-7ahbpa:after {
    background: var(rgba(0, 0, 0, 0.523) city);
    content: "";
    height: 100%;
    left: var(--sidebar-width);
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 900;
  }
}

.funbet-2ajjx5 {
  align-items: center;
  background: var(--button-bg-color);
  border-radius: 5px;
  display: inline-block;
  display: inline-flex;
  gap: 0.5rem;
  margin-top: 1rem;
  padding: 0.5rem;
  width: 100%;
}

.funbet-sgtast {
  max-width: 40px;
}

.funbet-lisil6 {
  font-size: 0.75rem;
  font-weight: 700;
}

.funbet-i61jpx {
  background: var(--fh-bg-color);
}

.funbet-529ytb,
.funbet-hwgzgw {
  align-items: center;
  display: flex;
}

.funbet-529ytb {
  gap: 0.5rem;
}

.funbet-hwgzgw {
  gap: 2rem;
  height: 100%;
  justify-content: space-between;
}

.funbet-i61jpx .funbet-nuq89e {
  margin-right: 2rem;
}

@media (max-width: 768px) {
  .funbet-hwgzgw {
    gap: 0rem;
    padding: 0;
  }

  .funbet-i61jpx .funbet-nuq89e {
    margin-right: 0rem;
  }
}

@media screen and (max-width: 768px) {
  .funbet-i61jpx .funbet-rysxka {
    display: none;
  }
  .funbet-jmg3re {
    font-size: 0.funbet-vdcs3j !important;
  }
  .funbet-i61jpx .funbet-nuq89e {
    max-width: 100px;
  }
}

.funbet-q1k9nb svg {
  color: var(--icon-color);
}

@media screen and (max-width: 768px) {
  .funbet-q1k9nb {
    display: none;
  }
}

.funbet-nuq89e {
  display: inline-block;
  max-width: 125px;
}

.funbet-hmsjdx {
  width: 100%;
}

.funbet-ispmrn {
  transform: translateY(10%);
  transition-delay: 10s;
  visibility: hidden;
}

.funbet-sl3biy {
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin-bottom: 0.5rem;
}

.funbet-6od911,
.funbet-umvk8c {
  cursor: pointer;
  background: var(--border-color);
  border-radius: 6px;
  transition: var(--transition-duration);
}

.funbet-6od911 {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 700;
  gap: 0.5rem;
  overflow: hidden;
  padding: 5px 0.5rem;
  position: relative;
}

.funbet-6od911:before {
  background: var(--decor-gradient);
  content: "";
  filter: blur(30px);
  height: 120px;
  left: -15px;
  opacity: 0.7;
  position: absolute;
  top: -80px;
  width: 120px;
  z-index: 1;
}

.funbet-dbxjvj {
  font-size: 0.875rem;
  justify-content: center;
}

.funbet-145sea,
.funbet-8ygc7x {
  position: relative;
  z-index: 2;
}

.funbet-145sea {
  max-width: 40px;
}

.funbet-4yyh0a {
  display: grid;
  gap: 5px;
  grid-template-columns: repeat(2, minmax(0, 1fr));
  margin-bottom: 1rem;
}

.funbet-hxq75m:last-child:nth-child(odd) {
  grid-column: 1/-1;
}

.funbet-0xjias {
  display: flex;
  flex-direction: column;
  gap: 5px;
  margin-bottom: 1rem;
}

.funbet-umvk8c {
  padding: 0.5rem;
}

.funbet-gpwj5h {
  filter: var(--button-text-color);
  max-width: 1.25rem;
}

@media (any-hover: hover) {
  .funbet-6od911:hover,
  .funbet-umvk8c:hover {
    background: var(--border-color);
  }
}

.funbet-naim9y {
  align-items: center;
  background: var(--button-bg-color);
  border: 2px solid var(--border-color);
  border-radius: var(--btn-round);
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
  justify-content: center;
  padding: 6px 10px;
  text-align: center;
  transition: var(--transition-duration);
  cursor: pointer;
}

.funbet-tl7rvx {
  color: var(--button-text-color);
}

.funbet-7epwc0 {
  /* background: transparent; */
  border-color: var(--btn-border-color-outline);
}

.funbet-7epwc0 .funbet-tl7rvx {
  color: var(--button-text-color);
}

.funbet-7aciix {
  padding: 0.funbet-gwnf4x 0.625em;
  width: 100%;
}

.funbet-r6eky6 {
  font-size: 0.875rem;
}

.funbet-1vwt3j {
  background: var(--success-color);
  border-color: var(--success-color);
}

.funbet-1vwt3j .funbet-tl7rvx,
.funbet-1vwt3j svg {
  color: var(--button-text-color);
}

.funbet-0go278 svg {
  color: var(--btn-text-color);
}

@media (any-hover: hover) {
  .funbet-naim9y:hover {
    background: var(--button-bg-hover);
    border-color: var(--button-bg-hover);
  }
  .funbet-7epwc0:hover {
    background: var(--btn-border-color-outline);
    border-color: var(--btn-border-color-outline);
  }
  .funbet-1vwt3j:hover {
    background: var(--success-color-light);
    border-color: var(--success-color-light);
  }
}

.funbet-vgmjpw {
  margin-left: 10px;
  margin-right: 5px;
  transform: scaleX(-1);
}

.funbet-rysxka {
  background: var(--border-color);
  display: inline-flex;
}

.funbet-rysxka,
.funbet-fpxgie {
  border-radius: var(--round-l);
}

.funbet-fpxgie {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 600;
  gap: 5px;
  padding: 0.4rem;
}

.funbet-fpxgie span,
.funbet-fpxgie svg {
  color: var(--icon-color);
  transition: var(--transition-duration);
}

.funbet-gho8k7 {
  background: var(--button-bg-color);
}

.funbet-gho8k7 span,
.funbet-gho8k7 svg {
  color: var(--button-text-color);
}

.funbet-4h1t47 {
  display: none;
  height: 0;
  margin: 0.funbet-kg0fox 0 1rem;
  width: 0;
}

.funbet-4h1t47 .funbet-fpxgie {
  flex: 1 1 50%;
  justify-content: center;
}

@media screen and (max-width: 768px) {
  .funbet-4h1t47 {
    display: inline-flex;
    height: auto;
    width: 100%;
    margin-bottom: 15px;
  }
}

@media (any-hover: hover) {
  .funbet-fpxgie:hover span,
  .funbet-fpxgie:hover svg {
    color: var(--text-color);
  }
}

.funbet-olveyu {
  height: 200px;
  min-height: 175px;
  overflow-y: hidden;
}

.funbet-zxb9yb,
.funbet-ke9ew6 {
  height: 100%;
}

.funbet-zxb9yb {
  overflow-x: auto;
}

.funbet-zxb9yb::-webkit-scrollbar {
  width: 0;
}

.funbet-ke9ew6 {
  display: flex;
  gap: 0.5rem;
  width: auto;
}

.funbet-593xoo {
  flex: 1 0 33%;
  max-width: 33%;
}

@media screen and (max-width: 1024px) {
  .funbet-olveyu {
    height: auto;
  }
}

@media screen and (max-width: 768px) {
  .funbet-olveyu {
    height: auto;
    min-height: auto;
  }
  .funbet-593xoo {
    flex: 1 0 100%;
  }
}

.funbet-0bk81i {
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: inline-block;
  height: 100%;
  overflow-y: hidden;
  position: relative;
}

.funbet-w7791y {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  height: 100%;
  inset: 0;
  justify-content: space-between;
  padding: 0.75rem;
  position: absolute;
  width: 100%;
}

@media (max-width: 1026px) {
  .funbet-w7791y {
    gap: 0;
  }
}

.funbet-ootwmb {
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

@media (max-width: 768px) {
  .funbet-ootwmb {
    height: 150px !important;
  }
}

.funbet-jeaev0 {
  background: var(--button-bg-color);
  border-radius: var(--round-sm);
  color: var(--button-text-color);
  font-size: 0.75rem;
  font-weight: 700;
  padding: 5px 0.5rem;
  text-transform: uppercase;
}

.funbet-cswbck {
  color: var(--text-color);
}

.funbet-ehim23 {
  font-size: 1rem;
  font-weight: 900;
  max-width: 200px;
}

@media (max-width: 1026px) {
  .funbet-ehim23 {
    font-size: 16px;
  }
}

.funbet-jsyaoj {
  font-weight: 600;
}

@media screen and (max-width: 1024px) {
  .funbet-0bk81i {
    height: 175px;
  }
}

@media screen and (max-width: 768px) {
  .funbet-0bk81i {
    flex: 1 0 90%;
    height: auto;
    max-width: 900px;
    min-height: 190px;
  }
  .funbet-jeaev0 {
    font-size: 0.675rem;
    padding: 5px;
  }
}

.funbet-579zb4 {
  display: flex;
  gap: 1rem;
}

@media (any-hover: hover) {
  .funbet-h8alnw:hover .funbet-b4ujce {
    color: var(--accent-color);
  }
}

.funbet-utad2b {
  text-align: center;
}

.funbet-ags8na {
  margin: 2rem 0;
}

.funbet-mos3zx {
  align-items: center;
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  margin-bottom: 1rem;
}

.funbet-bor8iw {
  font-size: 2rem;
  font-weight: 700;
}

.funbet-u8zw9d {
  overflow-x: auto;
}

.funbet-u8zw9d::-webkit-scrollbar {
  width: 0;
}

.funbet-pe4erg {
  display: grid;
  gap: 1rem;
  grid-template-columns: repeat(var(--games-grid-cols), minmax(0, 1fr));
}

@media screen and (max-width: 768px) {
  .funbet-pe4erg {
    gap: 0.5rem;
    grid-template-columns: repeat(
      var(--games-grid-cols-mobile),
      minmax(120px, 1fr)
    );
  }
  .funbet-bor8iw {
    font-size: 1.25rem;
  }
}

.funbet-909qis {
  display: inline-flex;
  flex-direction: column;
  max-width: 208px;
}

.funbet-376d0q {
  aspect-ratio: 1/1;
  background: var(--menu-color);
  border-radius: var(--round-base);
  margin-bottom: 0.5rem;
  overflow: hidden;
  position: relative;
}

.funbet-a8ki7t {
  -o-object-fit: cover;
  object-fit: cover;
}

.funbet-kx9nfj,
.funbet-a8ki7t {
  height: 100%;
  transition: var(--transition-duration);
  width: 100%;
}

.funbet-kx9nfj {
  align-items: center;
  background: var(rgba(0, 0, 0, 0.523) city);
  display: flex;
  inset: 0;
  justify-content: center;
  opacity: 0;
  position: absolute;
}

.funbet-s16qa3 {
  display: -moz-box;
  display: -webkit-box;
  font-size: 0.875rem;
  font-weight: 700;
  max-width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  line-clamp: 2;
  box-orient: vertical;
  color: #fff;
  margin-bottom: 5px;
  white-space: wrap;
}

.funbet-70fx4q {
  color: var(--text-color-label);
  font-size: 0.75rem;
  font-weight: 500;
}

.funbet-q3th1e {
  padding: 0.5rem;
}

.funbet-0uqpju {
  border-radius: var(--round-base);
  max-height: 235px;
  max-width: 175px;
  overflow: hidden;
  position: relative;
}

.funbet-0uqpju .funbet-a8ki7t {
  height: 100%;
  max-height: 235px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.funbet-0uqpju .funbet-czwp4u {
  background: var(--new-game-card-bg-color);
  bottom: 0;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  left: 0;
  padding: 0.5rem;
  position: absolute;
  right: 0;
  text-align: center;
  width: 100%;
}

.funbet-0uqpju .funbet-70fx4q {
  color: var(--white-color);
  font-size: 0.75rem;
  font-weight: 700;
  opacity: 0.5;
  overflow-x: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  white-space: nowrap;
}

.funbet-0uqpju .funbet-376d0q {
  height: 100%;
  margin-bottom: 0;
  max-height: 235px;
  max-width: 175px;
  width: 100%;
}

.funbet-0uqpju .funbet-kx9nfj {
  display: none;
}

@media (any-hover: hover) {
  .funbet-909qis:hover .funbet-kx9nfj {
    opacity: 1;
  }
  .funbet-909qis:hover .funbet-a8ki7t {
    transform: scale(1.1);
    will-change: transform;
  }
}

.funbet-c9nyi7 {
  padding: 2rem 0;
}

.funbet-cx4dlj {
  border-bottom: 1px solid var(--divider-color);
  display: flex;
  flex-wrap: wrap;
  gap: 2rem;
  justify-content: space-between;
  padding-bottom: 2.5rem;
}

.funbet-bghdni {
  display: grid;
  gap: 1.5rem;
  grid-template-columns: repeat(3, minmax(0, 1fr));
}

.funbet-4dmtu2 {
  font-size: 0.75rem;
  font-weight: 600;
}

.funbet-z7jc4w {
  color: var(--footer-text-color);
}

.funbet-e47hvp {
  font-size: 1.25rem;
  font-weight: 600;
}

.funbet-pu73d6 {
  color: var(--footer-text-color);
  margin-bottom: 1rem;
}

.funbet-uromqn {
  align-items: center;
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
}

.funbet-zcrfck {
  transition: var(--transition-duration);
}

.funbet-urmgbu {
  align-items: center;
  display: flex;
  gap: 1rem;
  margin: 1rem 0;
}

.funbet-c9nyi7 .funbet-2ajjx5 {
  margin-top: 0;
  max-width: 150px;
}

@media (any-hover: hover) {
  .funbet-uromqn:hover .funbet-zcrfck {
    color: var(--footer-text-color);
  }
}

@media screen and (max-width: 768px) {
  .funbet-urmgbu {
    justify-content: center;
    flex-direction: column;
  }
}

.funbet-2gbm9l {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.funbet-q9b8an {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.funbet-q9b8an p img {
  display: block;
  margin: 0 auto;
}

.funbet-q9b8an table {
  width: 100% !important;
  margin-top:5px;
  margin-bottom:5px;
}

.funbet-2gbm9l h1,
.funbet-2gbm9l h2,
.funbet-2gbm9l h3,
.funbet-2gbm9l h4,
.funbet-2gbm9l h5,
.funbet-2gbm9l h6 {
  font-weight: 700;
}

.funbet-2gbm9l h1,
.funbet-2gbm9l h2 {
  margin-top: 2rem;
}

.funbet-2gbm9l h3,
.funbet-2gbm9l h4 {
  margin-top: 1rem;
}

.funbet-2gbm9l ol li,
.funbet-2gbm9l p,
.funbet-2gbm9l ul li {
  color: var(--text-color);
}

.funbet-2gbm9l p {
  margin-top: 1rem;
}

.funbet-2gbm9l li {
  margin-left: 2.5rem;
  margin-top: 0.5rem;
}

.funbet-2gbm9l ol li,
.funbet-2gbm9l ul li {
  font-size: 1rem;
}

.funbet-2gbm9l ul li {
  list-style-type: disc;
}

.funbet-2gbm9l .funbet-87lelu {
  max-width: 100%;
  overflow-x: scroll;
}

.funbet-2gbm9l .funbet-87lelu::-webkit-scrollbar {
  height: 5px;
}

.funbet-2gbm9l .funbet-87lelu::-webkit-scrollbar-thumb {
  background-color: var(--menu-color);
  border-radius: 20px;
}

.funbet-2gbm9l .funbet-87lelu::-webkit-scrollbar-track {
  background: transparent;
}

.funbet-2gbm9l table,
.funbet-2gbm9l td,
.funbet-2gbm9l th {
  border: 2px solid var(--border-color);
  border-collapse: collapse;
}

.funbet-2gbm9l table {
  margin: 1rem 0;
}

.funbet-2gbm9l thead td,
.funbet-2gbm9l thead th {
  background: var(--table-head-bg-color);
  color: var(--table-head-text-color);
  padding: 0.5rem;
}

.funbet-2gbm9l tbody td {
  background: var(--table-cell-bg-color);
  color: var(--table-cell-text-color);
}

.funbet-2gbm9l td {
  padding: 1rem 2rem 1rem 1rem;
  text-align: center;
}

.funbet-2gbm9l th {
  padding: 1rem 4rem 1rem 1rem;
}

@media (max-width: 768px) {
  .funbet-2gbm9l th,
  td {
    padding: 5px !important;
    font-size: 12px;
  }
}

.funbet-2gbm9l img {
  display: inline-block;
  margin: 1rem 0;
}

.funbet-2gbm9l .funbet-909qis img,
.funbet-2gbm9l .funbet-xvkbox img {
  margin: 0;
}

.funbet-2gbm9l .funbet-909qis {
  border: 2px solid var(--menu-color);
  border-radius: var(--round-base);
  overflow-x: hidden;
}

.funbet-2gbm9l .funbet-czwp4u {
  padding: 0.5rem;
}

.funbet-2gbm9l .funbet-s16qa3 {
  color: var(--text-color);
}

.funbet-2gbm9l .funbet-xvkbox {
  align-items: center;
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: flex;
  flex-direction: row-reverse;
  justify-content: space-between;
  max-height: 400px;
  min-width: 200px;
  overflow-y: hidden;
  width: 60%;
}

.funbet-2gbm9l .funbet-fh91hi {
  display: flex;
  justify-content: center;
  margin: 1rem 0;
}

.funbet-2gbm9l .funbet-xvkbox img {
  flex: 1 1 50%;
  height: auto;
  min-height: 150px;
}

.funbet-2gbm9l .funbet-0hd0p8 {
  height: 100%;
  min-width: 160px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.funbet-2gbm9l .funbet-kduda0 {
  flex: 1 1 30%;
  padding: 1rem;
}

.funbet-2gbm9l .funbet-ry8c3q {
  color: var(--text-color);
  font-weight: 700;
}

.funbet-2gbm9l .funbet-221lav {
  color: var(--text-color);
  font-weight: 600;
}

.funbet-2gbm9l .funbet-ekggcn {
  color: var(--button-text-color);
}

@media screen and (max-width: 768px) {
  .funbet-2gbm9l .funbet-xvkbox {
    align-items: flex-start;
    flex-direction: column;
    width: 100%;
  }
  .funbet-2gbm9l .funbet-221lav {
    font-size: 1rem;
  }
  .funbet-2gbm9l .funbet-ry8c3q {
    font-size: 0.875rem;
  }
  .funbet-2gbm9l .funbet-xvkbox img {
    flex: 1 1 auto;
  }
}

.funbet-2gbm9l .funbet-naim9y {
  margin: 0.funbet-hitlb2 0;
}

@media screen and (max-width: 1024px) {
  .funbet-2gbm9l,
  .funbet-2gbm9l .funbet-qbqn2a,
  .funbet-q9b8an {
    max-width: 100vw;
  }
}

@media screen and (max-width: 768px) {
  .funbet-2gbm9l ol li,
  .funbet-2gbm9l ul li {
    font-size: 1rem;
  }
}

.funbet-ivfsz4 {
  color: var(--text-color);
  text-align: center;
}

.funbet-7686nd {
  margin: 2rem 0;
}

.funbet-gc64xo,
.funbet-a4tymw {
  margin-bottom: 1rem;
}

.funbet-gc64xo {
  background: var(--faq-bg-color);
  border: 1px solid var(--faq-border-color);
  border-radius: var(--faq-round);
  cursor: pointer;
  display: inline-flex;
  flex-direction: column;
  height: auto;
  padding: 1rem 1rem 0.5rem;
  width: 100%;
}

.funbet-gc64xo.funbet-1lafiv .funbet-7jp9m6 {
  display: block;
}

.funbet-gc64xo.funbet-1lafiv .funbet-ac5a0n {
  transform: rotate(45deg);
}

.funbet-tzrpv2 {
  align-items: flex-start;
  border-bottom: 1px solid var(--faq-divider-color);
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  padding-bottom: 0.5rem;
}

.funbet-ac5a0n {
  height: 1.5rem;
  min-width: 1.5rem;
  transition: 0.2s;
  will-change: transform;
}

.funbet-7jp9m6 {
  display: none;
  padding-top: 1rem;
}

.funbet-dd488a {
  align-items: center;
  aspect-ratio: 1/1;
  display: inline-flex;
  height: auto;
  justify-content: center;
  max-height: 100%;
  width: 4rem;
}

.funbet-dd488a.funbet-1lafiv {
  transform: scaleX(-1);
}

.funbet-mwd29l {
  color: var(--icon-color);
}

@media screen and (min-width: 1025px) {
  .funbet-cbjpi6 {
    display: none;
  }
}

h1,
h2,
h3,
h4,
h5,
h6 {
  color: var(--title-color);
}

.funbet-xc8etx {
  display: flex;
  align-items: center;
}

.funbet-xc8etx a {
  margin: 0 10px;
}

/* social */

.funbet-lm11j0 {
  display: flex;
  align-items: center;
  list-style: none;
  margin: 0 -7px 48px;
  padding: 0;
}

@media only screen and (max-width: 767px) {
  .funbet-lm11j0 {
    flex-wrap: wrap;
  }
}

.funbet-lm11j0 li {
  display: flex;
  margin: 0 7px;
}

.funbet-lm11j0 li svg {
  transition: 0.funbet-p5syh7 ease-in-out;
}

@media only screen and (min-width: 1025px) {
  .funbet-lm11j0 li:hover svg {
    transform: scale(1.2);
  }
}

/* faq */

.funbet-2izm7h {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.funbet-rdtf6t {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .funbet-rdtf6t {
    max-width: 100%;
  }
}

.funbet-b0jgwx {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.funbet-b0jgwx h2 {
  margin-bottom: 20px;
}

@media screen and (max-width: 1024px) {
  .funbet-2izm7h,
  .funbet-b0jgwx {
    max-width: 100vw;
  }
}

.funbet-tiya5d {
  margin-bottom: 10px;
  border-radius: 12px;
  overflow: hidden;
  border: 1px solid var(--border-color);
  user-select: none;
}

.funbet-ojge4b {
  color: var(--text-color);
  width: 100%;
  text-align: left;
  padding: 15px 20px;
  font-size: 20px;
  font-weight: 500;
  background: var(--table-1-color);
  border: none;
  outline: none;
  cursor: pointer;
  transition: background 0.funbet-kvhj5o ease;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.funbet-ojge4b::after {
  content: "+";
  font-weight: bold;
  transition: transform 0.funbet-kvhj5o ease;
}

.funbet-tiya5d.funbet-lc1h5b .funbet-ojge4b::after {
  transform: rotate(45deg);
}

.funbet-zr8aok {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.funbet-p5syh7 ease, padding 0.funbet-p5syh7 ease;
  padding: 0 20px;
  background: var(--table-2-color);
}

.funbet-tiya5d.funbet-lc1h5b .funbet-zr8aok {
  max-height: 100%;
  padding: 15px 20px;
}

/* review */

.funbet-5fdakr {
  margin: 25px 0;
}

.funbet-ztr5xh > input:not(:checked) ~ label:hover,
.funbet-ztr5xh > input:not(:checked) ~ label:hover ~ label {
  background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.funbet-ssxf4g.org/2000/svg' width='126.729' height='126.73'%3e%3cpath fill='%23d8b11e' d='M121.funbet-qs46sa 44.funbet-ud1buo.funbet-selo3a.funbet-rokrhu.funbet-weqpud.funbet-ldjqte.funbet-jhxcf0.funbet-k2an4e.funbet-b75gr9.funbet-uvo2dm.funbet-b90c60.funbet-e8bk26.funbet-csethf 0l-12.funbet-tmdyjy 30.funbet-46pstn.funbet-zpdvx9 2.funbet-xu6mgt.funbet-zpdvx9 3.funbet-2s04lo 3.funbet-dm45pv.funbet-kuxf17 3.funbet-b24vb7.funbet-kd5s50.funbet-aor145.funbet-khlyug 7-3.funbet-tmdyjy 10.funbet-9izuja.funbet-khlyug 23.funbet-8y3pbi.funbet-s9p8jl 1.funbet-y9ry1s 2.funbet-tmdyjy 3.funbet-s9p8jl 1.funbet-kuxf17 5.funbet-arwh3l.funbet-kuxf17 32.funbet-apjeqr.funbet-kd5s50 5.funbet-csethf 4.funbet-khlyug 9.funbet-khlyug 8.funbet-kuxf17 6.funbet-ajjz2b.funbet-xggul7.funbet-g6s8mz.funbet-ok07ew.funbet-7mgcym 4.funbet-89q7xa.funbet-7mgcym 6.funbet-7mgcym 0l29.funbet-csethf 17.funbet-lxksnz.funbet-x1it7u 2.funbet-ubih0x 10.funbet-sjvw2y.funbet-tmdyjy 8.funbet-1xhvzy.funbet-31dk8s.funbet-5vb6x1.funbet-vv8mxd.funbet-umg5p1.funbet-kd5s50.funbet-ldjqte.funbet-tmdyjy 1.funbet-1bnwpl.funbet-71px8w.funbet-e17kck.funbet-ahbbjw.funbet-4k2xg6.funbet-y9ry1s 1.funbet-j01799.funbet-qli0fc.5z'/%3e%3c/svg%3e");
}

.funbet-f0gr9z {
  display: flex;
  align-items: stretch;
  flex-wrap: wrap;
  margin: 0 -10px;
  gap: 20px 0;
  margin-top: 50px;
}

@media only screen and (max-width: 767px) {
  .funbet-f0gr9z {
    gap: 16px 0;
  }
}

.funbet-ux7175 {
  max-width: calc(33.33333% - 20px);
  width: 100%;
  flex-basis: calc(33.33333% - 20px);
  border-radius: 10px;
  padding: 24px;
  margin: 0 10px;
  background: var(--border-color);
}

.funbet-ux7175.funbet-jhyab6 {
  display: block;
}

.funbet-ux7175.funbet-jneald {
  display: none;
}

@media only screen and (max-width: 767px) {
  .funbet-ux7175 {
    max-width: 100%;
    flex-basis: auto;
    padding: 16px;
  }
}

.funbet-aiptfv {
  display: flex;
  align-items: center;
  margin-bottom: 14px;
}

.funbet-xsm2zv {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #c2c0ce;
  border-radius: 50%;
  width: 44px;
  height: 44px;
  flex-shrink: 0;
  font-weight: 700;
  font-size: 20px;
  line-height: 140%;
  margin-right: 10px;
  color: var(--fh-bg-color);
}

.funbet-unsdpp {
  content: "";
  position: absolute;
  right: -3px;
  bottom: -3px;
  border-radius: 50%;
  padding: 1px;
  width: 18px;
  height: 18px;
  background-color: var(--fh-bg-color);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}

.funbet-ofyfk9 small {
  font-size: 14px;
  display: block;
  color: var(--text-color);
}

.funbet-ofyfk9 span {
  font-weight: 600;
  font-size: 16px;
  display: block;
  color: var(--text-color);
}

.funbet-fdfe6j {
  font-size: 16px;
  line-height: 140%;
}

.funbet-ugz9wl {
  width: 88px;
  height: 16px;
  margin-bottom: 14px;
}

.funbet-ugz9wl .funbet-eym5a7 {
  fill: #c2c0ce;
}

.funbet-ugz9wl [rating="1"] .funbet-eym5a7:not(:nth-child(n + 2)) {
  fill: #ffbe16;
}

.funbet-ugz9wl [rating="2"] .funbet-eym5a7:not(:nth-child(n + 3)) {
  fill: #ffbe16;
}

.funbet-ugz9wl [rating="3"] .funbet-eym5a7:not(:nth-child(n + 4)) {
  fill: #ffbe16;
}

.funbet-ugz9wl [rating="4"] .funbet-eym5a7:not(:nth-child(n + 5)) {
  fill: #ffbe16;
}

.funbet-ugz9wl [rating="5"] .funbet-eym5a7:not(:nth-child(n + 6)) {
  fill: #ffbe16;
}

review-send {
  padding: 16px;
  border: 1px solid var(--border-color);
  border-radius: 12px;
  background: var(--fh-bg-color);
  font-family: sans-serif;
}

.funbet-xj3rj4 textarea {
  width: 100%;
  height: 80px;
  padding: 8px;
  border-radius: 8px;
  border: 1px solid var(--border-color);
  resize: none;
  box-sizing: border-box;
  font-size: 18px;
}

.funbet-xj3rj4 button {
  margin-top: 10px;
  padding: 8px 16px;
  background: var(--button-bg-color);
  color: #fff;
  border: none;
  border-radius: 8px;
  cursor: pointer;
}

@media (max-width: 576px) {
  table {
    word-break: break-word;
  }
}

.funbet-laci7g {
  text-align: center;
  color: var(--success-color);
}

.funbet-2ic8ys {
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 350px;
  width: 100%;
  height: 60px;
  font-size: 18px;
  font-weight: 600;
  color: var(--button-text-color);
  cursor: pointer;
  text-align: center;
  border-radius: 6px;
  text-decoration: none;
  background: var(--button-bg-color);
  border-width: initial;
  border-style: none;
  border-color: initial;
  border-image: initial;
  margin: 25px auto;
}

.funbet-87lelu table {
  width: 100%;
}

.funbet-9us4zv {
  display: flex;
  justify-content: center;
}

.funbet-w7791y {
  background: linear-gradient(
    161deg,
    var(--fh-bg-color) 0%,
    var(--table-1-color) 90%
  );
}

.funbet-ootwmb {
  position: relative;
  z-index: 1;
}

.funbet-jeaev0 {
  position: relative;
  z-index: 2;
}

.funbet-cswbck {
  position: relative;
  z-index: 3;
}

.funbet-phym31 {
  position: relative;
  z-index: 4;
}

.funbet-6vkuzb {
  padding: 16px 32px;
  border-radius: 10px;
  font-size: 20px;
  background: var(--fh-bg-color);
  color: var(--updated-block-color);
  border-left: 5px solid var(--button-bg-color);
  border-color: var(--border-color);
}


/* contanct form */
.funbet-s44alc {
  background: var(--fh-bg-color);
  padding: 2rem;
  border-radius: 12px;
  box-shadow: -2px 1px 8px 5px rgba(0, 0, 0, 0.1);
  max-width: 800px;
  margin: 50px auto;
}

.funbet-s44alc label {
  font-size: 14px;
}

.funbet-s44alc h2 {
  text-align: center;
  margin-bottom: 1rem;
}
.funbet-s44alc input,
.funbet-s44alc textarea,
.funbet-s44alc button {
  width: 100%;
  padding: 10px;
  margin-top:5px;
  margin-bottom: 15px;
  border-radius: 8px;
  border: 1px solid #ccc;
  background-color: var(--main-theme-color);
  font-size: 1rem;
}
.funbet-s44alc button {
  background-color: #a91f09;
  color: var(--text-color);
  border: none;
  cursor: pointer;
  transition: background 0.funbet-kvhj5o ease;
}
.funbet-s44alc button:hover {
  background-color: #691204;
}
.funbet-igfy78 {
  text-align: center;
  color: green;
  font-weight: 500;
  padding: 50px 0;
  animation: fadeIn 0.funbet-979307 ease-in;
}

.funbet-igfy78 h2 {
  color: green;
  font-weight: 500;
}

@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

.funbet-529ytb .funbet-jmg3re:last-child {
  margin-right: 5px;
}

  .funbet-vhbwpu {
    width: 90%;
    position: fixed;
    bottom: -120px;
    left: 50%;
    transform: translateX(-50%);
    background: var(--table-1-color);
    background-size: cover;
    background-position: center calc(100% - 522px);
    color: #fff;
    border-radius: 8px;
    transition: bottom 0.funbet-p5syh7 ease;
    z-index: 9999;
    user-select: none;
    height: 75px;
    border: 1px solid rgb(70, 70, 70);
  }

  .funbet-021882 {
    display: flex;
    justify-content: space-around;
    align-items: center;
  }

  .funbet-021882 p {
    color: #fff900;
    font-weight: 600;
    font-size: 20px;
    margin: 0;
    font-family: Tahoma;

    z-index: -1;
    background: rgb(0 0 0 / 32%);
    height: 73px;
    padding: 25px;
    clip-path: polygon(10% 0%, 100% 0%, 90% 100%, 0% 100%);
    backdrop-filter: blur(5px);
  }

  .funbet-021882 button {
    z-index: 2;
  }

  .funbet-mde7y5 {
    position: absolute;
    top: -15px;
    right: -15px;
    background: rgba(0, 0, 0, 0.6);
    border: none;
    color: #fff;
    font-size: 20px;
    width: 26px;
    height: 26px;
    line-height: 24px;
    text-align: center;
    border-radius: 50%;
    cursor: pointer;
    user-select: none;
    transition: background 0.funbet-kvhj5o ease;
    z-index: 10000;
  }

  

  .funbet-mde7y5:hover {
    background: rgba(0, 0, 0, 0.8);
  }

  @media (max-width: 650px) {
    .funbet-021882 p {
      font-size: 16px;
      padding: 17px 15px 15px 15px;
      text-align: center;
    }
  }

  .funbet-667hqy {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 10px;
    height: 42px;
    border-radius: 6px;
    font-size: 16px;
    background: var(--button-bg-color);
    color: var(--button-text-color);
    font-weight: 600;
    text-decoration: none;
    cursor: pointer;
    margin-left: 10px;
  }

  @media (max-width: 501px) {
    .funbet-667hqy {
      font-size: 12px;
    }
  }

  .funbet-9ekuod {
  bottom: 40px;
  }
/* brandauto-contrast-fix v1 */
:root {
  --footer-menu-color: #ece7dc;
  --updated-block-color: #ece7dc;
  --rate-counter-bg: #1e1e1e;
  --rate-counter-bg-top: #2a2a2a;
}
.funbet-tszp8i, .funbet-glmrjy, [class*="review-card"],
thead, thead th, table th, .funbet-1wexc2,
.funbet-cxujrw, [class*="collapsible-header"],
.funbet-qhtz12, [class*="updated-block"] {
  color: #ece7dc !important;
}
